@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

.spinner {
    display: inline-block;

    width: 16px;
    height: 16px;
}

.spinner::before,
.spinner.spinner-sm::before {
    content: '';
    display: block;

    width: 100%;
    height: 100%;
    background-image: url(../images/icons/mata-16.png);
    background-repeat: no-repeat;
    background-position: center center;

    animation: spinner .6s linear infinite;
}

.spinner-md {
    width: 48px;
    height: 48px;
}

.spinner.spinner-md::before {
    background-image: url(../images/icons/mata-48.png);
}

.spinner-lg {
    width: 128px;
    height: 128px;
}

.spinner.spinner-lg::before {
    background-image: url(../images/icons/mata-128.png);
}

.spinner-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
